PHP4.*がサポート終了、セキュリティパッチも出ません

いまさらであるが、お盆休みとかでフォローしていなかったのでメモ。PHP4を使ってるところを探し出しておかないとな。
参照:

新しいPHPセキュリティホールが出ればscanできるのに(ぉぃ